<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <meta charset="utf-8"/>
        <title>Travel</title>
        <link href="travel.css" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css2?family=Source+Serif+Pro&display=swap" rel="stylesheet">
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script type="text/javascript" lang="javascript" src="travel.js"></script>
        
    </head>
    <body>
        <div class="conteiner">
          <header>
            <nav>
              <div class="logo">
                <img class="mb-4" src="../img/logo.png" width="60" height="50"/>
              </div>
              <label for="toggle">&equiv;</label>
              <input type="checkbox" id="toggle">
              <div class="menu">
                  <li><a href="#">Home</a></li>
                    <li><a href="#preferiti">Preferiti</a></li>
                    <li><a href="../paginaChisiamo/chisiamo.html">Chi siamo</a></li>
                    <li><form action="ricerca.php" method="post" class="myform" onSubmit="return validaForm()">
                          <select size=1 cols=1 rows=1 id="citta" name="valcitta">
                            <option value="null" selected="true" disabled="disabled" hidden>Seleziona città</option>
                            <option value="Tokyo"> Tokyo </option>
                            <option value="Roma"> Roma </option>
                            <option value="Londra"> Londra </option>
                            <option value="New York"> New York </option>
                            <option value="Dublino"> Dublino </option>
                            <option value="Parigi"> Parigi </option>
                            <option value="Santorini"> Santorini </option>
                            <option value="Rio"> Rio de Janeiro </option>
                          </select>
                          <input type="submit" value="Cerca" class="cerca">
                        </form>
                    </li>
                    <li id="bigger"><svg class="bi bi-moon" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" d="M14.53 10.53a7 7 0 01-9.058-9.058A7.003 7.003 0 008 15a7.002 7.002 0 006.53-4.47z" clip-rule="evenodd"/>
                        </svg>
                        <input type="checkbox" id="darkmode" value="off"></input></li>
                    <li><button id="logout" value="logout" class="cerca">Logout</button></li>
              </div>
            </nav>
          </header>
          <div class="scritta">
            <p>Benvenuti nel nostro sito web </p>
          </div>
          
          <div class="content">
            <div class="separetor"></div>

            <div>
              <p class="intro">Qui potrai trovare comode e pratiche guide turistiche di mete selezionate dal nostro team di esperti.<br>
                 Scegli la città che fa più per te!
              </p>
            </div>

            <div class="carte">


              <div class="card">
                <div class="card_image" id="Tokyo" onclick="location.href='../paginaTokyo/tokyo.php';"></div>
                <div class="card_text">
                  <span class="date">08/05/2020</span>
                  <h2>Tokyo</h2>
                  <p>Giappone</p>
                </div>
                <div class="card_stats">
                  <div class="stat">
                    <button class="value star" id="starTokyo" value="no">☆</button>
                  </div>
                  <div class="stat border">
                    <div class="value" id="vTokyo"></div>
                    <div class="type">views</div>
                  </div>
                  <div class="stat">
                    <div class="value" id="oTokyo">
                      <script>
                        time("Tokyo");
                      </script>
                    </div>
                    <div class="type">Orario</div>
                  </div>
                </div>
              </div>


              <div class="card" >
                <div class="card_image card2" id="Roma" onclick="location.href='../paginaRoma/roma.php';"></div>
                <div class="card_text card2">
                  <span class="date">04/05/2020</span>
                  <h2>Roma</h2>
                  <p>Italia</p>
                </div>
                <div class="card_stats card2">
                  <div class="stat">
                    <button class="value star" id="starRoma" value="no">☆</button>
                  </div>
                  <div class="stat border">
                    <div class="value" id="vRoma" ></div>
                    <div class="type">views</div>
                  </div>
                  <div class="stat">
                    <div class="value" id="oRoma">
                      <script>
                        time("Roma");
                      </script>
                    </div>
                    <div class="type">Orario</div>
                  </div>
                </div>
              </div>


                <div class="card">
                  <div class="card_image card3" id="Londra" onclick="location.href='../paginaLondra/londra.php';"></div>
                  <div class="card_text card3">
                    <span class="date"> 09/05/2020</span>
                    <h2>Londra</h2>
                    <p>Inghilterra</p>
                  </div>
                  <div class="card_stats card3">
                    <div class="stat">
                      <button class="value star" id="starLondra" value="no">☆</button>
                    </div>
                    <div class="stat border">
                      <div class="value" id="vLondra"></div>
                      <div class="type">views</div>
                    </div>
                    <div class="stat">
                      <div class="value" id="oLondra">
                        <script>
                          time("Londra");
                        </script>
                      </div>
                      <div class="type">Orario</div>
                    </div>
                  </div>
                </div>

                <div class="card">
                  <div class="card_image card4" id="NewYork" onclick="location.href='../paginaNewYork/newyork.php';"></div>
                  <div class="card_text card4">
                    <span class="date"> 09/05/2020</span>
                    <h2>New York</h2>
                    <p>USA</p>
                  </div>
                  <div class="card_stats card4">
                    <div class="stat">
                      <button class="value star" id="starNewYork" value="no">☆</button>
                    </div>
                    <div class="stat border">
                      <div class="value" id="vNewYork"></div>
                      <div class="type">views</div>
                    </div>
                    <div class="stat">
                      <div class="value" id="oNewYork">
                        <script>
                          time("NewYork");
                        </script>
                      </div>
                      <div class="type">orario</div>
                    </div>
                  </div>
                </div>



            </div>

            <div class="carte">


              <div class="card">
                <div class="card_image card5" id="Dublino" onclick="location.href='../paginaDublino/dublino.php';"></div>
                <div class="card_text card5">
                  <span class="date">09/05/2020</span>
                  <h2>Dublino</h2>
                  <p>Irlanda</p>
                </div>
                <div class="card_stats card5">
                  <div class="stat">
                    <button class="value star" id="starDublino" value="no">☆</button>
                  </div>
                  <div class="stat border">
                    <div class="value" id="vDublino"></div>
                    <div class="type">views</div>
                  </div>
                  <div class="stat">
                    <div class="value" id="oDublino">
                      <script>
                        time("Dublino");
                      </script>
                    </div>
                    <div class="type">orario</div>
                  </div>
                </div>
              </div>


              <div class="card">
                <div class="card_image card6" id="Parigi" onclick="location.href='../paginaParigi/parigi.php';"></div>
                <div class="card_text card6">
                  <span class="date"> 09/05/2020</span>
                  <h2>Parigi</h2>
                  <p>Francia</p>
                </div>
                <div class="card_stats card6">
                  <div class="stat">
                    <button class="value star" id="starParigi" value="no">☆</button>
                  </div>
                  <div class="stat border">
                    <div class="value" id="vParigi"></div>
                    <div class="type">views</div>
                  </div>
                  <div class="stat">
                    <div class="value" id="oParigi">
                      <script>
                        time("Parigi");
                      </script>
                    </div>
                    <div class="type">orario</div>
                  </div>
                </div>
              </div>


              <div class="card">
                <div class="card_image card7" id="Santorini" onclick="location.href='../paginaSantorini/santorini.php';"></div>
                <div class="card_text card7">
                  <span class="date"> 10/05/2020</span>
                  <h2>Santorini</h2>
                  <p>Grecia</p>
                </div>
                <div class="card_stats card7">
                  <div class="stat">
                    <button class="value star" id="starSantorini" value="no">☆</button>
                  </div>
                  <div class="stat border">
                    <div class="value" id="vSantorini"></div>
                    <div class="type">views</div>
                  </div>
                  <div class="stat">
                    <div class="value" id="oSantorini">
                      <script>
                        time("Santorini");
                      </script>
                    </div>
                    <div class="type">orario</div>
                  </div>
                </div>
              </div>

                <div class="card">
                  <div class="card_image card8" id="Rio" onclick="location.href='../paginaRio/rio.php';"></div>
                  <div class="card_text card8">
                    <span class="date"> 12/05/2020</span>
                    <h2>Rio</h2>
                    <p>Brasile</p>
                  </div>
                  <div class="card_stats card8">
                    <div class="stat">
                      <button class="value star" id="starRio" value="no">☆</button>
                    </div>
                    <div class="stat border">
                      <div class="value" id="vRio"></div>
                      <div class="type">views</div>
                    </div>
                    <div class="stat">
                      <div class="value" id="oRio">
                        <script>
                          time("Rio");
                        </script>
                      </div>
                      <div class="type">orario</div>
                    </div>
                  </div>
                </div>



            </div>

          </div>
        </div>
        <hr>
        <span id="lista">Qui c'è la lista dei tuoi preferiti:</span><br/>
        <div id="preferiti">
          <!--<ul>
            <li>Roma</li>
            <li>NewYork</li>
          </ul>-->
          
        </div>
        <br/><br/><br/><br/>
    </body>
</html>
